@charset "utf-8";

div#content_nav { display: block; float: none; margin: 0 auto; width: 937px;}
div#content_nav li { width: 300px;}
div#content_nav li:last-child { margin-right: 0;}
div#content_nav a { display: inherit; width: inherit; height: inherit;}

#guestroom #n_room img { visibility:hidden;}
#guestroom #n_room { display:block; height:41px; width:343px; background:url(../../facilities/img/n_room_on.jpg) no-repeat; }

#guestroom #sub_title { clear:both; background:url(../../room/img/bg1.gif) no-repeat 0 40px; margin-left:10px; padding-bottom:80px;}
#guestroom #sub_title h3 { padding:15px 0 0 40px;}

#guestroom h4 img:nth-child(2) { margin-right: 16px; float: right; }
#guestroom h4:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#roten { width:915px; background:url(../../room/img/bg2.gif) repeat-y; border:1px solid #cacec4; padding:10px; margin-left:27px;}
#roten #detail { float:left; width:330px;}
#roten #detail h4 { padding:35px 0 0 38px;}
#roten #detail ul { width:300px; padding:30px 0 0 35px;}
#roten #detail ul li { float:left; width:115px; padding-right:15px;}
#roten #detail p { padding:30px 0 0 35px;}
#roten #detail a.reserve { display:block; padding:20px 0 0 30px;}
#roten img.right { float:right; width:580px;}

#hanroten { width:915px; background:url(../../room/img/bg3.gif) repeat-y; border:1px solid #cacec4; padding:10px; margin:23px 0 0 27px;}
#hanroten #detail { float:left; width:330px;}
#hanroten #detail h4 { padding:35px 0 0 38px;}
#hanroten #detail ul { width:300px; padding:30px 0 0 35px;}
#hanroten #detail ul li { float:left; width:115px; padding-right:15px;}
#hanroten #detail p { padding:30px 0 0 35px;}
#hanroten #detail a.reserve { display:block; padding:20px 0 0 30px;}
#hanroten img.right { float:right; width:580px;}

#normal { background:url(../../room/img/bg4.gif) no-repeat; width:935px; height:735px; margin:23px auto 0 27px;}
#normal h4 { padding:38px 0 6px 43px;}
#normal #detail_left { float:left; width:436px; padding:0 11px 0 26px;}
#normal #detail_right { float:left; width:436px;}
#normal .detail_box { background:url(../../room/img/bg5.gif) no-repeat; width:436px; height:318px; padding-bottom:7px;}
#normal .detail_box img.main { padding:18px 0 0 18px;}
#normal .detail_box p { padding:5px 0 0 25px; font-size:0.9em;}
#normal .detail_box p img { padding:1px 10px 0 0;}

#amenity { margin:25px 0 0 80px;}


#sec3 { background:url(../../room/img/sec3_bg_body.jpg) repeat-y; display:inline-block; margin:23px auto 0 27px; width:935px;}
#sec3 div { background:url(../../room/img/sec3_bg_head.jpg) no-repeat; display:inline-block; padding:15px 20px 0 15px ; width:935px;}
#sec3 div:after {content:" "; clear:both; height:0px; display:block;}
#sec3 div.lead_col { background-image:none; float:left;  height:318px; margin:0 5px; padding:0; width:436px; }
#sec3 div.lead_col p { padding:35px 0 15px 100px;}
#sec3 h4 { padding:40px 0 0 33px;}
#sec3 div dl { background:url(../../room/img/bg5.gif) no-repeat; float:left; height:318px; margin:0 5px; padding-bottom:7px; width:436px;}
#sec3 div dl#type2 { background:url(../../room/img/bg6.gif) no-repeat; height:332px; }
#sec3 div dl#type3 { background:url(../../room/img/bg6.gif) no-repeat; height:332px; }
#sec3 div dt { padding:18px 0 0 18px;}
#sec3 div dd { padding:8px 0 0 18px;}
#sec3 div dd span { padding-left:15px; font-size:0.9em;}
#sec3 div #type5 dd span {  padding-left:10px;font-size:0.9em;}
#sec3 div dd img { margin-right:5px;}
#amenity_line { background:url(../../room/img/sec3_bg_bottom.jpg) no-repeat left -15px;padding:55px 0 0 80px; margin:0 0 0 27px;}


div#sankai { display: block; width: 937px; margin: 0 auto 55px; padding: 0 37px 25px 37px; border: 1px solid #cec6c4; background: url(../../room/img/sankai_bg.gif)repeat-x top center,url(../../room/img/sankai_bg2.gif); box-sizing: border-box;}
div#sankai h4 { position: relative; margin: 24px 0 12px; text-align: center;}
div#sankai h4 img:nth-of-type(2) { position: absolute; top: -80px; right: -30px;}
div#sankai h4+img { display: block; margin: 0 auto 25px;}
div#sankai p { float: left; width: 350px;}
div#sankai ul { float: right; margin: 0 -8px 0 0;}
div#sankai ul li { float: left;}
div#sankai ul+a { clear: both; float: right; margin: 20px -8px 0 0;}


/* sankai */
#room_sankai #footer { background:url(../../room/img/sankai/content_bottom.gif) no-repeat ; }
#room_sankai #content { padding-bottom: 0;}

#room_sankai #sec1 {display: block; padding: 50px 0 65px; background: url(../../room/img/sankai/bg_photo.png)no-repeat right bottom,url(../../room/img/sankai/bg1.gif)repeat-x bottom;}
#room_sankai #sec1 h3 { margin: 0 0 20px; text-align: center;}
#room_sankai #sec1 h3+img { display: block; margin: 0 auto;}
#room_sankai #sec1 div { display: block; width: 500px; margin: 50px 0 0; color: #240404;}
#room_sankai #sec1 div h4 { padding: 0 0 46px 60px; background: url(../../room/img/sankai/lead_line.png)no-repeat 10px bottom;}
#room_sankai #sec1 div p { padding: 0 0 0 60px; width: 330px;}

#room_sankai #sec2 { display: block; padding: 55px 0 50px; background: url(../../room/img/sankai/bg2.gif);}
#room_sankai #sec2 >img:nth-of-type(1),#room_sankai #sec2 >img:nth-of-type(2) { display: block; margin: 0 auto 20px;}
#room_sankai #sec2 >img:nth-of-type(3) { float: left; padding: 0 0 0 46px;}
#room_sankai #sec2 div { float: right; width: 450px; padding: 0 45px 0 0;}
#room_sankai #sec2 div dl { display: table; width: 425px; padding: 0 25px; border-bottom: 1px dotted #240404; color: #240404; box-sizing: border-box;}
#room_sankai #sec2 div dt,#room_sankai #sec2 div dd { display: table-cell; padding: 10px 0 5px;}
#room_sankai #sec2 div a { display: block; margin: 60px auto 0; width: 373px;}

/* ---------------------------------------------------
更新履歴
------------------------------------------------------
190422 maehata ページ新規 #room_sankai追加　#content_nav共通で追加
190326 maehata #sankaiを追加
180425_furusawa_#guestroom h4 img:nth-child(2),#guestroom h4:after を追記




------------------------------------------------------ */
